FCVAR_SERVER_CAN_EXECUTE Error?

So recently I have added CW 2.0 to my DarkRp server and noticed that during weapon switch, this error pops up in my console. It also disables me from switching weapons as well, so the only way around it, is to switch weapon twice. This only happens in the DarkRP gamemode, at least from my experience. Could it be something in the config.cfg file blocking something?

“FCVAR_SERVER_CAN_EXECUTE prevented server running command: use”

CW is either overriding a default concommand, or they’re declaring one incorrectly.